MyspaceAccount:
  - call: update_now
    name: '&Update Now'
  - ------------------------
  - call: openurl_Home
    name: '&Home'
  - call: openurl_Inbox
    name: '&Inbox'
  - call: openurl_Friends
    name: '&Friends'
  - call: openurl_Blog
    name: '&Blog'
  - call: openurl_Post
    name: '&Post Bulletin'
  - ------------------------
  - call: rename_gui
    name: "&Rename"
  - ------------------------
  - call: edit_status
    name: '&Set Status'
